Subject: Re: bug#61325: 30.0.50; Jokes in GNUS manual

From: Robert Pluim <[email-masked]>
Date: Thu, 09 Mar 2023 18:06:07 +0100

>>>>> On Thu, 9 Mar 2023 18:57:55 +0200, Dmitry Gutov <[email-masked]> said:

    Dmitry> On 09/03/2023 16:17, Robert Pluim wrote:
    >>>>>>> On Thu, 9 Mar 2023 16:10:22 +0200, Dmitry Gutov<[email-masked]>  said:
    Dmitry> On 09/03/2023 06:05, Sam James wrote:
    >> >> Attached hopefully a good compromise between the
    >> >> original bug & improving it.
    Dmitry> I like that.
    >> I donʼt. It loses the self-deprecating joke that hackers care about
    >> sex and Emacs, and very little else.

    Dmitry> Do they, though?

Of course not. Thatʼs why itʼs a joke.

    Dmitry> I'm not a puritan, but the "joke" seems juvenile to me, and simply not
    Dmitry> very funny.

    Dmitry> I get the point about preserving history, but maybe the latest version
    Dmitry> of the official manual is not the best place for that effort.

I donʼt see why weʼre expending so much effort on an attempted
re-write of something that is absolutely not offensive to anyone whoʼs
not looking to get offended.

Robert
--